bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#1358: error when compiling ftfont.c from CVS


From: Joe Corneli
Subject: bug#1358: error when compiling ftfont.c from CVS
Date: Thu, 20 Nov 2008 17:12:04 -0600

Note: I did get emacs to compile after running autoconf as you suggested.

Now I'm trying again in the same directory after 'cvs up' (I don't
know if having
previously run autoconf taints the experiment).

First piece of data:

I don't know how you guys are doing things these days, but this might
be a problem:

Merging differences between 1.303 and 1.304 into configure
rcsmerge: warning: conflicts during merge
cvs update: conflicts found in configure
...

./configure --infodir='${prefix}/share/info'
--mandir='${prefix}/share/man' --libexecdir='${prefix}/lib'
./configure: line 641: syntax error near unexpected token `<<<'
./configure: line 641: `<<<<<<< configure'

Second piece of data:

after removing ./configure, updating, and running ./configure again, I
do now get the line

checking for fontconfig >= 2.2.0... no

I assume that means it is going to work.... and yes, make bootstrap worked.

On Wed, Nov 19, 2008 at 9:04 PM, Glenn Morris <address@hidden> wrote:
>
> Does it work now, with an up-to-date copy of configure from CVS?
>






reply via email to

[Prev in Thread] Current Thread [Next in Thread]